From: Jeroen Dekkers <jeroen@dekkers.ch>
Date: Sun, 13 Jan 2019 11:52:23 +0100
Subject: Do not use OpenSSL when we are configured to use GnuTLS

---
 UI/MailPartViewers/UIxMailPartSignedViewer.m | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/UI/MailPartViewers/UIxMailPartSignedViewer.m b/UI/MailPartViewers/UIxMailPartSignedViewer.m
index 4f3dc36..8aac253 100644
--- a/UI/MailPartViewers/UIxMailPartSignedViewer.m
+++ b/UI/MailPartViewers/UIxMailPartSignedViewer.m
@@ -18,7 +18,7 @@
  * Boston, MA 02111-1307, USA.
  */
 
-#if defined(HAVE_OPENSSL) || defined(HAVE_GNUTLS)
+#ifdef HAVE_OPENSSL
 #include <openssl/bio.h>
 #include <openssl/err.h>
 #include <openssl/pkcs7.h>
@@ -41,7 +41,7 @@
 @implementation UIxMailPartSignedViewer : UIxMailPartMixedViewer
 
 
-#if defined(HAVE_OPENSSL) || defined(HAVE_GNUTLS)
+#ifdef HAVE_OPENSSL
 - (BOOL) supportsSMIME
 {
   return YES;
